Subject: Volunteers to work on locking issues

From: Jim Whitehead <[email-masked]>
Date: Thu, 5 Aug 1999 11:49:07 -0700

Hi,

Jason Crawford <[email-masked]> has pointed out to me that there has
been sufficient disucssion on issues pertaining to locks in RFC 2518 that
there are likely to be some (hopefully minor) tweaks to locking semantics as
we more from proposed to draft standard. Jason has volunteered to work on
preparing an Internet-Draft listing the proposed changes to RFC 2518 for
lock-related modifications, but he'd appreciate some help with this.

So, if you have some time to help Jason work on fine-tuning the WebDAV lock
semantics, please send him a brief email saying you're willing to work on
this with him.

Thanks!

- Jim